Announcement

Collapse
No announcement yet.

Unable to connect to PostgreSQL after upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to connect to PostgreSQL after upgrade

    After the upgrade of the developing instance to 8.1.049, whenever trying to run any query, the following pops up:

    SSL SYSCALL error: Software caused connection abort (0x00002745/10053)

    1- The back-end is postgreSQL 9.3
    2- Works with no issues using pgAdmin
    3- works with no issues before the upgrade.

    Any ideas ?

    Thanks
Working...
X